<?
$hostname = "localhost";
$database = "_avito_new";
$username = "root";
$password = "1966";


$connect = mysql_connect($hostname, $username, $password) or trigger_error(mysql_error(),E_USER_ERROR); 
mysql_select_db($database, $connect);
mysql_query ("SET NAMES utf8");

$ru = mysql_query ("SELECT * FROM pols_board") or die(mysql_error());
$rru = mysql_fetch_array($ru);
date_default_timezone_set($rru['timezone']);

/////// Формат даты 
$date_format_php='Y-m-d';
$date_null='1970-01-01 00:00:00';
$date_format_site='d-m-Y';
$date_format_site2='d-m-Y H:i:s';
$date_format_site3='Y-m-d H:i:s';

$typ_captcha=1; //текстовая - 0; цифровая - 1
?>
